pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: CUPS clean up

On Fri, 04 Dec 2009 22:53:00 +0900, Joerg Sonnenberger 
<> wrote:

On Fri, Dec 04, 2009 at 03:45:54PM +0900, OBATA Akio wrote:
* no need to buildlink to ghostscript, just using 'gs', so add it USE_TOOLS.

Actually, this needs more work. cups should be split into the library
and the rest. Ghostscript needs to be build against the option to allow
use for psraster and with a monolithic package there is a major
dependency issue.

Sure, it should be (and should be update to 1.4.x first).

But I just want to clean up cups&poppler&xpdf issues (+ some extras),
and I'm NEVER using cups, no motivation, so I'm asking here first.

If someone have the motivation for rearrange cups packages,
I'll keep as-is and want to refer it to the man.

"Of course I love NetBSD":-)
OBATA Akio /

Home | Main Index | Thread Index | Old Index